
.marquiz__container {
    border-radius: 20px !important;
    overflow: hidden !important;
    background: transparent !important;
}

.marquiz__inline-frame,
iframe[id^="marquiz__inline-frame"] {
    border-radius: 20px !important;
    overflow: hidden !important;
    clip-path: inset(0 round 20px) !important;
    display: block !important;
    background: transparent !important;
}

/* маска, чтобы добить белые углы */
.marquiz__container {
    -webkit-mask-image: -webkit-radial-gradient(white, black);
}
</style>


.marquiz__container{
    border-radius:20px !important;
    overflow:hidden !important;
}

.marquiz__inline-frame{
    display:block !important;
    width:100% !important;

    border:none !important;
    border-radius:20px !important;

    overflow:hidden !important;
}